.da-thumbs {
	list-style: none;
	width: 100%;
	height: auto;
	position: relative;
	margin: 20px auto;
	padding: 0;
	float: left;
}
.da-thumbs li {
	float: left;
	margin: 1px;
	background: #fff;
	padding: 0px;
	position: relative;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.1);*/
}
.da-thumbs li a,
.da-thumbs li a .post_thumbnail_height {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: rgba(0, 0, 0, 0.7); /* @RB_04-01-2019 :  #161616; */
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;	
	color: rgba(255,255,255,1);
	font-family: 'opensans', sans-serif;
}

.da-thumbs li a div span:first-child {
	padding: 10px 0;
	margin: 70px 20px 0px 20px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.2em;
}

.da-thumbs li a div span:last-child {
	padding: 10px 0;
	margin: 0px 20px 20px 20px;
	font-weight: normal;
}

